iCulture forum | iPhone, iPad,  iPod touch, Apple TV en iOS

iCulture forum | iPhone, iPad, iPod touch, Apple TV en iOS (https://forum.iculture.nl/)
-   Archief (https://forum.iculture.nl/f47/archief/f48/archief/)
-   -   iPhone Dev Team presenteert: Pwnage (Final) (https://forum.iculture.nl/f47/archief/f48/archief/10280-iphone-dev-team-presenteert-pwnage-final.html)

ControlSje 03-04-08 13:06

Ik ben erg benieuwd naar die bootneuter...Ik kan alleen niet vinden hoe ik hem download en hoe die zonder PWNAGE geinstalleerd kan worden...Iemand een idee???

ArB 03-04-08 13:08

Hij is onderdeel van de PWNAGE ;)
Je kan trouwens het opstart logo veranderen maar hoe weet ik nog niet.

Het lijkt er erg op dat de (g)ipsf hack enorm is uitgebreid en er nu standaard inzit.

macfreaker 03-04-08 13:09

Citaat:

Oorspronkelijk geplaatst door ArB (Bericht 92211)
Hij is onderdeel van de PWNAGE ;)
Je kan trouwens het opstart logo veranderen maar hoe weet ik nog niet.

Blijkt gewoon een vinkje te zijn dat je moet zetten wanneer je het progje start. Maar weet niet of deze dan kan veranderd worden zonder opnieuw te flashen.

ControlSje 03-04-08 13:10

Jammer....Ik dacht dat ze met de volgende zin bedoelden dat er ook een andere methode is:
BootNeuter needs to run with root permissions to unload the CommCenter and access the interactive bootloader. So, it needs to be installed either via Pwnage or via a method that gives it suid-root privileges.

Sashimi 03-04-08 13:12

Dank je ArB. Die link was erg nuttig voor me. Het is vooral die ipsw builder in de nieuwe tool die me interesseert. Als je zelf een custom ipsw file kan maken dan ben je meteen helemaal klaar. Anywayz, ik moet wachten tot half 6 voor ik van m'n werk weg kan. Mogelijk dat anderen dan al goede ervaringen gepost hebben.

Destiny 03-04-08 13:23

Wie kan mij helplen aan de .plist file van de 2.0 calculator die staat in var-mobile-preferences ?

Ik denk dat de 2.0 calculator ook moet werken op de 1.1.4 firmware. Als ik echter de 2.0 beta firmware decrypt staan er geen bestanden in die map. Ik denk dat die worden aangemaakt bij het installeren van de firmware.

Btw als je pwnage hebt gebruikt op een firmware image is hij ook niet meer beveiligd met een key. Je kunt hem dan gewoon mounten :p

SoundForge 03-04-08 13:34

Hier is een..................filmpje van de Pwnage Tool in actie, voor degene die deze nog niet hebben gezien.;)

Ik moet helaas nog even (24 uur?) wachten voor ik er mee aan de slag kan. :(

Liquid2ubstanc3 03-04-08 13:42

Helaas nog ff wachten op de windows versie, had ik nou maar een Mac :P
Kan ik eindelijk weer naar BL 4.6 toe.

Destiny 03-04-08 13:45

Waarom zou je naar BL 4.6 willen ?

Sashimi 03-04-08 13:48

Oooh wat heerlijk. Net gelezen op de Modmyiphone site, dat je ook "door kan pwnen" naar FW 2.0! En laat ik die nu al op de plank hebben liggen! (Eeeecht geen zin meer in werk nu...) :D

Destiny 03-04-08 13:51

Klopt. Apps werken alleen niet he ;). Installer staat er standaard niet op. En ik lees verschillende berichten op Hackint0sh dat exchange niet werkt

switcher 03-04-08 13:55

Ik krijg volgende week mijn iPhone
Hier zit dan denk ik ook de 1.1.4 firmware op
moet ik dan alsnog de eerste stap uitvoeren of kan ik gelijk mijn aangepaste firmware inladen en PWNen

de firmware heb ik al aangepast

Destiny 03-04-08 13:57

Je moet dan eerst iPwner draaien. Met deze hack patcht hij je bootloader zodat hij custom firmware " accepteert "

Liquid2ubstanc3 03-04-08 14:05

Citaat:

Oorspronkelijk geplaatst door Destiny (Bericht 92239)
Waarom zou je naar BL 4.6 willen ?

Toen ik mn Ipod kocht zat er eerst BL4.6 op, Toen ik Ziphone heb gebruikt is het gedowngraded naar BL3.9. Ik had het ten eerste liever op BL4.6 gehouden. Het maakt mischien helemaal niks uit en je zult er ook geen verschil in merken maar vind het gewoon fijn dat er dan weer de oorspronkelijke Bootloader op staat.

Sashimi 03-04-08 14:17

Citaat:

Oorspronkelijk geplaatst door Destiny (Bericht 92242)
Klopt. Apps werken alleen niet he ;). Installer staat er standaard niet op. En ik lees verschillende berichten op Hackint0sh dat exchange niet werkt

Tja, Installer gebruik ik toch al weinig. (SSH rules) en Exchange daar moet ik eerst onze IT boys ("wat wil je precies?!") voor omhalen, dus dat wordt toch nog niks, maar even rondspelen en daarna eventueel terug naar 1.1.4 als 2.0 me nog te buggy lijkt.

tommie 03-04-08 14:24

Citaat:

Oorspronkelijk geplaatst door Liquid2ubstanc3 (Bericht 92249)
Toen ik mn Ipod kocht zat er eerst BL4.6 op, Toen ik Ziphone heb gebruikt is het gedowngraded naar BL3.9. Ik had het ten eerste liever op BL4.6 gehouden. Het maakt mischien helemaal niks uit en je zult er ook geen verschil in merken maar vind het gewoon fijn dat er dan weer de oorspronkelijke Bootloader op staat.


ik heb hetzelfde maar dan met mn iphone :)

MP3-junky 03-04-08 14:32

Kan je trouwens met bootneuter ook je out of the box 1.02 bootloader 3.9 updaten naar 4.6 (of het nut heeft weet ik niet, maar het geeft een fijn gevoel om te weten of het kan)?

Destiny 03-04-08 14:33

Ok ik kon het niet laten. Ik heb me iPhone gepwnd :p
Alles is goed gegaan.

mdiersma2 03-04-08 14:43

same here... firmware 2.0... en ik kan nog bellen ook ;-)
Hebben ze weer mooi in elkaar gedraaid... nu nog even wachten op de tool om de firmware bestanden aan te passen ;-)

macfreaker 03-04-08 14:43

Citaat:

Oorspronkelijk geplaatst door Destiny (Bericht 92260)
Ok ik kon het niet laten. Ik heb me iPhone gepwnd :p
Alles is goed gegaan.

Ik ga dat vanavond ook doen, nu ben ik aan het werk. En wat is uw eerste bevinding ?:eek:


Alle tijden zijn GMT +2. Het is nu 10:21.